package de.dass_it.vanhelsing.gui.items;
public class CounterItem extends ItemType implements UserObjectItem{
	private String name;
	private String minimum;
	private String maximum;
	private String wrapCounter;
	private String catalog;

	public CounterItem(){}
	public CounterItem(String name){
		setName(name);
	}
	
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getMinimum() {
		return minimum;
	}
	public void setMinimum(String minimum) {
		this.minimum = minimum;
	}
	public String getMaximum() {
		return maximum;
	}
	public void setMaximum(String maximum) {
		this.maximum = maximum;
	}
	public String getWrapCounter() {
		return wrapCounter;
	}
	public void setWrapCounter(String wrapCounter) {
		this.wrapCounter = wrapCounter;
	}
	public String getCatalog() {
		return catalog;
	}
	public void setCatalog(String catalog) {
		this.catalog = catalog;
	}
	
}

